.content-body{
    background-image: url("http://www.941thevoice.com/wp-content/uploads/2016/10/blue-gradient-wallpaper-4.png");
    background-size:cover
}

.the-header{
    box-shadow: 0px 1px 5px 2px #2574A9;
    background-color: #22A7F0;
  }